﻿.content-wrapper {
    padding: 70px 0 70px 0;
    background: #fff;
}

.main-container {
    padding-right: 20px;
}

.articles-list.one-column-list .post {
    padding: 25px 25px 10px;
    margin: 0 0 20px;
    /* display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;*/
    display: flex;
}

.widget {
    background-color: #fff;
}

.articles-list .post {
    background: #fff;
    box-shadow: 2px 5px 20px rgb(0 0 0 / 14%);
    margin-bottom: 20px !important;
}


.blog-media, .post {
    position: relative;
    /*box-shadow: 2px 5px 20px rgb(0 0 0 / 14%);
    margin-bottom: 20px !important;*/
}
#detailpost {
    box-shadow: 2px 5px 20px rgb(0 0 0 / 14%);
    margin-bottom: 20px !important;
}

.articles-list.one-column-list .post .blog-media {
    width: 20%;
}



.articles-list.one-column-list .post .blog-media a {
    display: block;
    width: 130px;
}

/*content*/
.articles-list.one-column-list .post .blog-content {
    width: 80%;
}

/*content title*/
.articles-list .post .blog-content .entry-title {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 10px;
    text-transform: capitalize;
}

    .articles-list .post .blog-content .entry-title a {
        /*color: #4b4f52;*/
        font-family: amplesoft-regularregular,sans-serif;
        font-weight: 700;
        display: inline-block;
    }

        .articles-list .post .blog-content .entry-title a:hover {
            color: #b11851;
            background: -webkit-gradient(linear,left top,right top,color-stop(32%,#b11851),color-stop(100%,#f58a1e));
            background: -webkit-linear-gradient(left,#b11851 32%,#f58a1e 100%);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
        }

/*Meta*/
.articles-list .post .blog-content .entry-meta {
    text-align: left;
    font-size: 13px !important;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}

.post .entry-meta {
    margin-bottom: 10px;
    text-align: center;
}

/*.post .entry-meta a {*/
/*color: #4b4f52;*/
/*margin: 0 6px 0 0;
        padding: 0 9px 0 0;
        position: relative;
        font-size: 13px;
        line-height: 23px;
        display: inline-block;
    }*/
/* .post .entry-meta a:after {
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            width: 3px;
            height: 3px;
            margin-top: -1.5px;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            background-color: #4b4f52;
        }*/
/*desc*/

.articles-list .post .blog-content .entry-desc {
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 10px;
}
/*Read more*/
.articles-list .post .blog-content .more-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 6px;
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 17px;
    /* color: #4b4f52;*/
    font-weight: 700;
}

   /* .articles-list .post */
    .blog-content .more-link:before {
        content: "";
        position: absolute;
        display: block;
        left: 0;
        bottom: 0;
        width: 0;
        height: 2px;
        -webkit-transition: width .4s ease;
        -o-transition: width .4s ease;
        transition: width .4s ease;
        background: #b11851;
        background: -o-linear-gradient(315deg,#b11851 30%,#f58a1e 100%);
        background: linear-gradient( 135deg,#b11851 30%,#f58a1e 100%);
    }

    /*.articles-list .post*/ 
    .blog-content .more-link:after {
        display: inline-block;
        padding-left: 5px;
        font: normal normal normal 12px/1 FontAwesome;
        content: "\f0da";
    }






.share {
    margin: 3rem 0;
}

    .share p {
        margin: 0 0 0.75rem;
        font-weight: 700;
        text-align: center;
    }

    .share ul {
        display: flex;
        flex-wrap: wrap;
        /* justify-content: center;*/
        list-style-type: none;
        margin: -0.25rem;
        padding: 0;
    }

    .share li {
        flex: 0 0 auto;
        margin: 0.25rem;
    }

    .share a,
    .share button {
        display: block;
        border: none;
        padding: 0;
        width: 2.5rem;
        height: 2.5rem;
        background: none;
        cursor: pointer;
    }

    .share svg {
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
    }

.related-posts .teaser__heading a, .related-posts .teaser__heading a:hover, .related-posts .teaser__heading a:link, .related-posts .teaser__heading a:visited {
    color: #021027;
    text-decoration: none;
}

.related-posts__label {
    /*color: #6e6e6e;
    font-family: aktiv-grotesk,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 20px;
    text-transform: uppercase;*/
    font-size: 20px;
    line-height: 1.125;
    margin-top: 0;
    margin-bottom: 1.5em;
}

.related-posts .teaser__heading {
    font-size: 15px;
    line-height: 25px;
    text-transform: capitalize;
}

.widget-module a {
    text-decoration: none;
    color: #394162;
    outline: 0;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

.posts_bytopic_label {
    color: #6e6e6e;
    font-family: aktiv-grotesk,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 20px;
    text-transform: uppercase;
}


/*partial*/
.post .entry-content .entry-title {
    color: #4b4f52;
    font-family: amplesoft-regularregular,sans-serif;
    font-weight: 700;
    text-transform: none;
    font-size: 42px;
    line-height: 56px;
    margin-bottom: 0;
}

.post .entry-content .post-thumbnail {
    margin-bottom: 20px;
}
/*partialdate*/
.post .entry-content .post-info {
    font-size: 20px;
    line-height: 30px;
    font-family: amplesoft-regularregular,sans-serif;
}

/*post text*/
.post .entry-content .post-text {
    margin-top: 25px;
}

/*tags*/

.fusion-meta-info {
    clear: both;
    overflow: hidden;
    margin-top: 20px;
    padding: 5px 0;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;
    font-size: 14px;
}

/*share post
*/
.share-page {
    margin-top: 50px;
    text-align: center;
}

.share-page-btns {
    margin-top: 10px;
}

    .share-page-btns a {
        display: inline-block;
        width: 50px;
        height: 30px;
        line-height: 30px;
        margin: 0 4px 4px 0;
        border: 1px solid;
        border-color: rgba(42,190,235,.3);
        font: normal normal normal 14px/30px FontAwesome;
        font-size: 15px;
        -webkit-transition: border-color .2s ease;
        -o-transition: border-color .2s ease;
        transition: border-color .2s ease;
        color: #f78d1e;
    }

.share-page1 {
   /* margin-top: 50px;*/
    
}

.share-page-btns1 {
    margin-top: 10px;
}

    .share-page-btns1 a {
        display: inline-block;
        width: 50px;
        height: 30px;
        line-height: 30px;
        margin: 0 4px 4px 0;
        text-align: center;
        border: 1px solid;
        border-radius: 3px !important;
        border-color: rgba(42,190,235,.3);
        font: normal normal normal 14px/30px FontAwesome;
        font-size: 15px;
        -webkit-transition: border-color .2s ease;
        -o-transition: border-color .2s ease;
        transition: border-color .2s ease;
        color: #f78d1e;
    }

/*related post*/
.related-posts-item h3 {
    text-align: center;
    position: relative;
    margin-bottom: 35px;
    padding-bottom: 10px;
    text-transform: capitalize;
}

.related-posts-item .h3:after, .single-post .content-wrapper .related-posts h3:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 60px;
    height: 3px;
    margin-left: -30px;
    content: "";
    background: #b11851;
    background: -o-linear-gradient(315deg,#b11851 30%,#f58a1e 100%);
    background: linear-gradient( 135deg,#b11851 30%,#f58a1e 100%);
}

.related-posts-item .items table .related-item-date {
    font-size: 13px;
    line-height: 23px;
}


/*for mobile*/

@media only screen and (max-width: 767px) {
    .related-posts-item .device .related-item {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }
}

.related-posts-item .device .related-item {
    padding-bottom: 25px;
    padding-right: 25px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.related-posts-item .device .related-item-thumbnail img {
    margin: 5px 20px 5px 0;
}

.related-posts-item .device .items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    /* -webkit-box-direction: normal; */
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}


.img {
    float: left;
    margin-right: 1rem;
    margin-right: 25px !important;
    padding-right: 0 !important;
    border-radius: 4px;
   width: 120px;
    height: 100px;
}

.device .related-item-date {
    font-size: 13px;
    line-height: 23px;
}


/*news*/

.OUTBRAIN .AR_38 .ob_org_header {
    font-size: 16px;
    font-weight: bold;
    display: block;
    background-color: #f2f2f2;
    width: 100%;
    color: #404040;
    height: 36px;
    padding: 7px;
    -webkit-font-smoothing: antialiased;
}



.OUTBRAIN .AR_38 .odb_div:hover a {
    color: #c00 !important;
}

.AR_38 .odb_div {
    padding-bottom: 5px;
}

.AR_38 a.rec-link {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33333;
}

.OUTBRAIN .AR_38 .ob-rec-link-img {
    margin: 0px 10px 10px 0;
    border-top: solid 1px #404040 solid;
}

.OUTBRAIN .AR_38 .ob_source {
    display: none;
}

.OUTBRAIN .AR_38 .ob_source {
    font-style: italic;
    color: #737373;
    font-size: 15px;
    font-weight: lighter;
}

.OUTBRAIN .ob_bctrl img {
    width: auto;
}



#ob_modal_inner {
    z-index: 214748364 !important;
}

    #ob_modal_inner img {
        width: auto
    }


.AR_38 .ob_container_recs {
    width: 100%;
    position: absolute;
    height: auto;
    clear: both;
}

    .AR_38 .ob_container_recs .item-container {
        float: left;
        direction: ltr;
        width: 300px;
        margin-bottom: 5px;
        padding-right: 6px;
        float: left;
        display: block;
        height: 75px;
        display: block;
        /* clear: both; */
    }

.OUTBRAIN .AR_38 .ob-rec-link-img {
    margin: 0px 10px 10px 0;
    border-top: solid 1px #404040 solid;
    float: left;
}

.AR_38 .strip-img {
    width: 75px;
    height: 75px;
    border: none !important;
    margin: 0px !important;
    display: block;
    padding: 0px !important;
}



.AR_38 .strip-rec-link-source.ob-lcolor {
    display: none;
}

.AR_38 .ob_container {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 420px;
}


.AR_38 .strip-rec-link-title.ob-tcolor {
    font-family: CNN,"Helvetica Neue",Helvetica,Arial,Utkal,sans-serif;
    font-weight: 300;
    color: #262626;
    width: 80%;
    -webkit-font-smoothing: antialiased;
    font-size: 1rem;
    line-height: 1.25;
    margin-left: 7px;
}

    .AR_38 .strip-rec-link-title.ob-tcolor:hover {
        color: #c00;
    }

.AR_38 .strip-video-img {
    display: none;
}

.OUTBRAIN .AR_38 .ob-rec-link-img {
    position: relative;
    width: 100%;
}

.AR_38 .ob_video {
    background: rgba(12, 12, 12, .3);
    color: #fefefe;
    padding: 5px;
    font-family: CNN, "Helvetica Neue", Helvetica, Arial, Utkal, sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1;
    position: absolute;
    bottom: 0;
    top: inherit;
    left: 0;
}

    .AR_38 .ob_video:before {
        content: "\f147";
        font-family: cnn-icons;
    }

.OUTBRAIN .AR_38 .ob-rec-link-img:hover .ob_video:before {
    color: #c00;
}

.ob_strip_container.AR_38 {
    height: 210px;
    background-color: #fefefe;
}

body.pg-politics .OUTBRAIN .AR_38 .ob_org_header {
    background-color: #1fb9c4;
    color: #fff;
}



.pg.t-dark .OUTBRAIN .ob_strip_container.AR_38 {
    background-color: #000;
}

.pg.t-dark .OUTBRAIN .AR_38 .strip-rec-link-title.ob-tcolor {
    color: #fff;
}

.pg.t-dark .OUTBRAIN .AR_38 .ob_org_header {
    background-color: #404040 !important;
    border-bottom: 1px solid #404040 !important;
    color: #fefefe !important;
}

.pg.t-dark .OUTBRAIN .AR_38 .ob-text-content {
    border-top: 1px #404040 solid;
}

.AR_38 .ob-text-content {
    padding: 10px 0 0 80px;
    border-top: 1px #d9d9d9 solid;
    height: 75px;
    /* display: inline-block; */
    /* position: absolute; */
    width: 330px;
    float: left;
    /* display: inline; */
    position: absolute;
}




@media only screen and (max-width: 768px) {
    .one-column-list .post {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media only screen and (max-width: 991px) {
    .main-container {
        padding-right: 0;
    }
}


@media only screen and (max-width: 768px) {
    .one-column-list .post .blog-media {
        width: 100% !important;
        margin-bottom: 25px !important;
    }
}

@media only screen and (max-width: 768px) {
    .one-column-list .post .blog-media a {
        width: 100% !important;
    }
}

@media only screen and (max-width: 768px) {
    .one-column-list .post .blog-content {
        width: 100% !important;
    }
}

/*recent post*/
.widget {
    background-color: #fff;
}

@media screen and (min-width: 1200px) {
    .widget {
        margin-bottom: 30px;
    }
}

@media screen and (min-width: 992px) {
    .widget {
        padding: 2em;
    }
}

#blogrow {
    margin-right: -60px !important;
    margin-left: -60px !important;
}

@media only screen and (max-width: 767px) {
    #blogrow {
        margin-right: -15px !important;
        margin-left: -15px !important;
    }

    .post .entry-content .entry-title{
        font-size:19px !important;
    }

    .articles-list .post .blog-content .entry-title {
        font-size: 25px !important;
    }

    .td-post-next-prev-content a {
        font-size: 13px !important;
    }
}

.widget {
    padding: 2em;
    box-shadow: 2px 5px 20px rgb(0 0 0 / 14%);
    margin-bottom: 20px !important;
}

.widget-title {
    border-color: #ccc;
}


.widget-title {
    margin-top: 0;
    margin-bottom: 1.3em;
}

.widget .widget-title {
    font-size: 20px;
    line-height: 1.125;
    margin-top: 0;
    margin-bottom: 1.5em;
    text-transform: capitalize;
}

.widget ul {
    margin: 0;
    padding-left: 0px;
    list-style: none;
}

.widget[class*="widget_"] > ul li {
    margin-bottom: 0.8em;
    padding-left: 20px;
    position: relative;
}

widget[class*="widget_"] > ul li:before {
    position: absolute;
    left: 0;
}

.double-angle-right:before, .widget[class*="widget_"] > ul li:before, .breadcrumb-trail .trial-items li + li:before, .breadcrumbs ul li + li:before {
    content: '\f101';
}

.fa, .widget[class*="widget_"] > ul li:before, .meta .posted-on:before, .meta .byline:before, .btn:hover:after, .posts-navigation .nav-links a:hover:after, .fairy-menu-social li a, .post-navigation .nav-links > .nav-previous .nav-subtitle:before, .post-navigation .nav-links > .nav-next .nav-subtitle:after, .breadcrumb-trail .trial-items li + li:before, .breadcrumbs ul li + li:before {
    display: inline-block;
    font-family: 'Fontawesome';
}

.widget_recent_entries ul li a {
    color: #141413;
}

    .widget_recent_entries ul li a:hover, .td-post-next-prev-content a:hover, #reltable tr td a:hover {
        color: #d10014;
    }

@media screen and (min-width: 1200px) {
    .widget {
        margin-bottom: 30px;
    }
}


.widget .widget-title:after {
    content: '';
    display: block;
    /*    width: 50px;*/
    height: 4px;
    margin-top: 8px;
    background-color: #d10014;
}



element.style {
}

.td_block_template_1 .block-title {
    text-align: left;
}

.widget .block-title {
    margin-bottom: 13px;
}

.td_block_template_1 .block-title {
    text-align: left;
}

.block-title, .td_block_template_1 .td-related-title, .wpb_tabs .wpb_tabs_nav, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container {
    border-color: #0281fb;
}

.block-title, .td_block_template_1 .td-related-title, .wpb_tabs .wpb_tabs_nav, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container {
    border-color: #0281fb;
}





.widget .block .widget-module ul li a:before {
    display: inline-block;
    font-family: 'Fontawesome';
}

/*.widget .block .widget-module ul li a:before {
    content: '\f101';
}*/

.widget .block .widget-module ul li a {
    margin-bottom: 0.8em;
    padding-left: 20px;
    position: relative;
}

.widget-module ul li {
    margin-bottom: 0.8em;
}


/*readmore*/


/*#readmore {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M0 0h24v24H0z' fill='none'/%3E%3Cpath d='M12 4l-1.41 1.41L16.17 11H4v2h12.17l-5.58 5.59L12 20l8-8z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: 140px 5px;
    transition: background-position 0.5s ease, padding-left 0.5s ease;
    width: 150px;
    height: 40px;
    border: 4px solid #000;
    border-radius: 5px;
    font-size: 16px;
    padding: 1px 7px 1px 7px;
}

    #readmore:hover {
        transition: background-position 0.5s ease, padding-left 0.5s ease;
        background-position: 113px 5px;
        padding-left: 0;
    }*/


.block-title {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 26px;
    border-bottom: 2px solid #eb2f1a;
}

    .block-title a, .block-title span {
        line-height: 17px;
        display: inline-block;
        padding: 7px 12px 4px;
        background-color: #eb2f1a;
        color: #fff;
        /*  background-color: #0281fb;*/
    }

.widget ul li {
    border-bottom: 1px dashed #f1f1f1;
}

    .teaser .teaser__content-container .teaser__heading a:hover, .widget ul li a:hover {
        /*  color: rgb(237, 113, 23);*/
        color: #b11851;
    }

.teaser .teaser__content-container .teaser__post-info {
    font-size: 12px !important;
}


#loadmore {
    background-color: #000;
    color: #fff !important;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 20px;
    margin: 50px 0;
    display: inline-block;
}

    #loadmore:hover {
        background-color: #eb2f1a;
        color: #fff !important;
        text-decoration: none;
    }


/*blog edit*/
.post .entry-content {
    background-color: #fff !important;
    padding: 30px;
    margin-bottom: 50px;
    overflow: hidden;
}

/*previous next article*/
.td-block-row {
    zoom: 1;
    margin-left: -24px;
    margin-right: -24px;
    margin-bottom: 50px !important;
}

    .td-block-row:before, .td-block-row:after {
        display: table;
        content: '';
    }

    .td-block-row [class*="td-block-span"] {
        display: block;
        min-height: 1px;
        float: left;
        padding-right: 24px;
        padding-left: 24px;
    }

.td-block-span6 {
    width: 50%;
}


.td-post-next-prev-content {
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    word-break: break-word;
}

    .td-post-next-prev-content span {
        display: block;
        font-size: 14px;
        color: #c1c1c1;
        margin-bottom: 7px;
    }

    .td-post-next-prev-content a {
        display: block;
        font-size: 16px !important;
        color: #222;
        line-height: 21px;
        margin-bottom: 43px;
    }

        
        /*end*/
        #reltable tr td img{
    width:110px !important;
    height:80px !important;
}


/*previous next design*/
.previous, .next {
    outline: none;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #dcdcdc !important;
}

    .previous:hover, .next:hover {
        background-color: #ffcb0f;
        color: #fff;
    }

/*
  right scroll lef fixed*/
.rightSidebar {
   /* width: 25%;*/
    float: right;
  /*  padding: 0 30px 0 0;*/
    position: relative;
}
.leftSidebar {
    /*width: 25%;*/
    float: left;
   /* padding: 0 0 0 30px;*/
    position: relative;
}
/*ends*/



/*.blogloader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #0087FF;
    border-bottom: 16px solid #FF6100;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

    */

/* Absolute Center CSS Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }
/*rgba(0, 0, 0, 0.75)*/
/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
